--- title: "Get notice" slug: "gamepot-getnotice" updated: 2026-09-17T10:05:44Z published: 2026-09-17T10:05:44Z canonical: "api.ncloud-docs.com/gamepot-getnotice" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get notice Available in Classic and VPC Get details of a notice. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /v2/notice/{noticeId} | ### Request headers For information about the headers common to all GAMEPOT 3.0 APIs, see [GAMEPOT 3.0 request headers](/docs/en/gamepot-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `noticeId` | String | Required | Notice ID - See [Get notice list](/docs/en/gamepot-getnoticelist). | ### Request example The request example is as follows: ``` curl --location --request GET 'https://dashboard-api.gamepot.ntruss.com/v2/notice/df1e517d-****-****-****-d93ee4cfd453' \ --header 'x-api-key: {API Key}' \ --header 'x-project-id: {Project ID}' \ --header 'Accept: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `country` | String | - | Country code | | `image` | Array | - | Notice image list: [image](/docs/en/gamepot-getnotice#image) | | `urlArr` | Array | - | URL list: [urlArr](/docs/en/gamepot-getnotice#urlArr) | | `schemeArr` | Array | - | Scheme list: [schemeArr](/docs/en/gamepot-getnotice#schemeArr) | | `_id` | String | - | Object ID | | `enable` | Boolean | - | Usage - `true` \| `false` - `true`: Available for posting or being posted - `false`: Posting unavailable | | `type` | String | - | Job type - `url` \| `scheme` - `url`: URL redirection - `scheme`: Scheme execution | | `startDate` | String | - | Notice start date and time - ISO 8601 format (UTC standard) | | `endDate` | String | - | Notice end date and time - ISO 8601 format (UTC standard) | | `sort` | Integer | - | Notice sort by | | `url` | String | - | URL information | | `scheme` | String | - | Scheme information | | `project_id` | String | - | Project ID | | `store_id` | String | - | Store ID - `google` \| `one` \| `apple` \| `galaxy` \| `huawei` \| `amazon` \| `nowgg` \| `pc` \| `steam` - If the value is empty, apply to all stores. | | `id` | String | - | Notice ID | | `createdAt` | String | - | Notice creation date and time - ISO 8601 format (UTC standard) | | `updatedAt` | String | - | Notice modification date and time - ISO 8601 format (UTC standard) | | `__v` | Integer | - | Version key | Note `_id` and `__v` are fields that can be displayed in the response results but does not affect the service use. #### `image` The following describes `image`. | Field | Type | Required | Description | | --- | --- | --- | --- | | `lang` | String | - | Language code | | `value` | String | - | Resource address (below the base URL) | | `default` | Boolean | - | Whether it is in default language - `true` \| `false` - `true`: Default language - `false`: Not default language | #### `urlArr` The following describes `urlArr`. | Field | Type | Required | Description | | --- | --- | --- | --- | | `lang` | String | - | Language code | | `value` | String | - | URL information | | `default` | Boolean | - | Whether it is in default language - `true` \| `false` - `true`: Default language - `false`: Not default language | #### `schemeArr` The following describes `schemeArr`. | Field | Type | Required | Description | | --- | --- | --- | --- | | `lang` | String | - | Language code | | `value` | String | - | Scheme information | | `default` | Boolean | - | Whether it is in default language - `true` \| `false` - `true`: Default language - `false`: Not default language | ### Response status codes For information about the response status codes common to all GAMEPOT 3.0 APIs, see [GAMEPOT 3.0 response status codes](/docs/en/gamepot-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "country": "", "image": [ { "lang": "ko", "value": "/notices/fcf67443-****-****-****-2f10a3bf9021.png", "default": true } ], "urlArr": [ { "lang": "ko", "value": "https://www.naver.com", "default": true } ], "schemeArr": null, "_id": "68cb9b************4cefd5", "enable": true, "type": "url", "startDate": "2025-09-23T15:00:00.000Z", "endDate": "2025-09-30T14:59:00.000Z", "sort": 758174077900, "url": null, "scheme": null, "project_id": "fccec9bc-****-****-****-d2df78e0d987", "store_id": "pc", "id": "df1e517d-****-****-****-d93ee4cfd453", "createdAt": "2025-09-18T05:41:18.120Z", "updatedAt": "2025-09-22T07:27:51.800Z", "__v": 0 } ```